@media (max-width:1200px){
	.chpcs_foo_content{padding:0 40px;}
	.blog-slider h2{margin-left:50px}
.logo-img:nth-child(2) {
    padding: 0 50px;
}
#logo-slider-wraper{
	width:80% !important}
	
	.testimonial_wrapper{width: 890px !important;}
	.testimonial_slider__default a.testimonial_next{right:25px !important}
	}
@media (max-width:979px){
	.testimonial_wrapper {
    width: 675px !important;
}
.testimonial_slider__default .testimonial_by_wrap{width: 24% !important;}
.testimonial_slider__default .testimonial_quote{width: 70% !important;}
	.container-fluid.page-title-holder-box{padding-left:0}
	.heritage {
    left: 193px;
    top: 100px;
}

.house {
    left: 120px;
    top: 85px;
}

.water {
    left: 45px;
    top: 70px;
}
.shadow_separator {
background-size: 724px;
}
.header_shadow_separator {
background-size: 724px;
}
.chpcs_foo_content{padding:0 20px;}
#searchform{
		margin-left:0px;
		}
		
}
@media (max-width:980px){.home-boxes .single-box{width:auto;height:223}}
@media (max-width:870px){
	.team-box-btn{display:inline-block;}
	.popup-btn{display:none;}
}
@media (max-width: 836px){
	.team-img{text-align:center}
	.team-txt{text-align:center;margin-bottom:50px}
	.team-1{margin-bottom:0}
	.gardens{padding:10px 30px}
	}
@media (max-width: 767px) {
	.contact-box2,.contact-box1{float:none;text-align:center; }
	.contact-box2{margin-bottom:40px}
	.residents-box1 img{text-align:center;float:none;margin-top:0}
	.contact-box-border img{margin-top:20px}
	.home-box-border img{margin-top:20px}
	.contact-box1{margin-bottom:0}
	.copyright{float:none;text-align:center}
	.designed{float:none;text-align:center}
	.home-boxes .single-box{width:220px;height:auto}
	.home-map{
	padding:0 10px;
	}
	.blog-slider h2{margin-left:0px;text-align:center}
	.home-boxes .single-box{margin-top:30px;}
	.chpcs_foo_content:nth-child(2){margin-right:0 !important}
	.slogan-box{float:none;}
	.header_container {
		text-align: center;	
	}
	.logo {
		margin: 0 auto;
float: none;	
padding-right: 0px;
	}
	.push_button_image {
display: none!important;
}
.push_button_content {
margin: 20px!important;
}
	.mobile.primary_menu {
		margin-top: 20px;	
	}
	.blog_main_content {
		padding-right: 0;
		border-right: 0;	
	}
	.blog_main_content.pull-right {
		padding-left: 0;
		border-left: 0;
	}
	.side_content  {
		padding-top: 30px;
		clear: both;
	}
	.social_icons.pull-right {
		float: none;	
	}
	.social_icons_list {
		display: inline-block;
	}
	
.container-fluid {
margin-left: -20px!important;
margin-right: -20px!important;
padding-right: 20px;
padding-left: 20px;
}
.container-fluid.new_section.fullwidth_aq_rev_block, .container-fluid.new_section.fullwidth_aq_map_block {
	padding-right: 0;
padding-left: 0;
margin-top: -20px!important;
}
.flexslider {
padding: 0;
}

.aq-block {
margin-top: 20px;
}
.site_footer .widget_area {
	margin-top: 30px;	
}
.shadow_separator {
background-size: 100%;
}
.header_shadow_separator {
background-size: 100%;
}
.top_header_tools_holder.pull-right {
float: none;
clear: both;
margin-left: -20px;
margin-right: -20px;
padding: 6px 20px 2px;
}
.social_icons_list > li > a {
font-size: 16px;
}
.contact_info_line {
margin-bottom: 8px;
margin-top: 10px;
}
.mobile.primary_menu.visible-phone.visible-tablet.pull-right {
float: none;
}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
margin-right: 0;
float: none;
width: 100%;
}
}
@media (max-width: 750px) {
	.testimonial_wrapper{width: 670px !important;}
	}
@media (max-width:600px){
	.blog_box_item.post_type_box_item{float:none;text-align:center;  margin-bottom: 20px !important;}
	}

@media (max-width: 480px) {
	.contact-box2,.contact-box1{float:none;text-align:center; }
	.contact-box2{margin-bottom:40px}
	.residents-box1, .families-box1{padding:10px 10px}
	.search-box{float:none}
	.site_footer .widget_area{text-align:center}
	#fifth_footer{text-align:center;float:none}
	#fifth_footer .textwidget{float:none}
	.home-boxes .single-box{margin:0 auto 20px}
	.contact-box-border,.home-box-border{padding:40px 10px; }
	.team-box-border{padding: 40px 18px;}
	.gardens h1,.gardens p {padding:0 20px;}
	.gardens a{margin-left:20px}
	.heritage {
    left: 243px;
    top: 130px;
}
	.house {
    left: 150px;
    top: 100px;
}
	.water {
    left: 65px;
    top: 90px;
}
    
.info {
    left: 0;
    top: 45px;
}
	.chpcs_foo_content:nth-child(1){margin-right:0 !important}
	.push_button_button.for_desktop {
	display: none;	
}

.box-border {
    border: 2px solid #eaeaea;
    margin-top: 30px;
    padding: 20px 5px;
}

.push_button_button.for_mobile {
	display: block;	
	border-left: 0;
margin-left: 0;
padding-left: 0;
float: none;
}
.testimonial_wrapper{ height: 250px !important;}
}
@media (max-width: 400px)
{.single .page_nav{position:absolute;top:9%;right:20%}}
@media (max-width: 360px){
	.heritage {
    left: 168px;
    top: 90px;
}
.house {
    left: 105px;
    top: 76px;
}
.water {
    left: 40px;
    top: 60px;
}
.hot-spot{width:70px}
.info {
    left: 0px;
    top: 45px;
	width:138px;
}
.info a{
	font-size:10px
	}
	}
@media (max-width: 300px){
	.home-boxes .single-box{margin:0 auto 20px}
	.team-box-border h1{padding-left:0px}
	.info{top: 30px;
  left:-50px;
  padding: 2px;
  width: 145px;
  font-size:12px;}
  .water {
    left: 65px;
    top: 60px;
}

  .heritage {
    left: 150px;
    top: 80px;
}

  .house {
    left: 95px;
    top: 76px;
}
.home-map{
	padding:0 10px;
	}
.logo-img{height:79px}
	}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.default_logo {
		display: none;
	}
	.retina_logo {
		display: block;	
	}
	
	
}